Bug 446808 - glibc causes libesd to crash
glibc causes libesd to crash
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 04:36 EDT by Pierre Ossman
Modified: 2008-05-19 05:15 EDT (History)
0 users

See Also:
Fixed In Version: 2.8.90-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-19 05:15:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pierre Ossman 2008-05-16 04:36:17 EDT
I don't know what you've guys have been up to post-f9, but my desktop is an
endless landscape of pain and suffering. The latest source of inspirational
profanity is that glibc-2.8.90-1 causes libesd to crash (which in turn means
that every gnome application is non-functional).

As my firefox is also dead because of a non-functional xulrunner package, I have
a partial, manually transferred traceback here:

#0-2 raise(), abort() and friends in libc
#3 __libc_message()
#4 malloc_printerr()
#5 freeaddrinfo()
#6 esd_connect_tcpip()
#7 esd_open_sound()

Having a manually started pulseaudio gets things running somewhat.

I'm not yet advocating an attitude of violence, but a somewhat less colourful
upgrade path would be more appreciated. :)

Note You need to log in before you can comment on or make changes to this bug.